#include <iostream>
#include <ctime>
#define endl '\n'

using namespace std;

int main() {
    srand(time(0));

    ios_base::sync_with_stdio(false);
    cin.tie(0);
    cout.tie(0);

    int tmp;
    while (cin) {
        cin >> tmp;
    }

    cout << 4 + rand() % 2;

    return 0;
}
